.u-section-1 .u-sheet-1 {
  min-height: 938px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 218px;
  margin: 24px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: normal;
  margin: 0 330px 0 auto;
}

.u-section-1 .u-line-1 {
  width: 912px;
  margin: 9px auto 0;
}

.u-section-1 .u-image-2 {
  width: 360px;
  height: 307px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 46px 124px 0 auto;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.2;
  margin: -329px 590px 0 78px;
}

.u-section-1 .u-text-3 {
  line-height: 1.2;
  margin: -22px 590px 0 78px;
}

.u-section-1 .u-icon-1 {
  margin-top: 4px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-image-3 {
  width: 146px;
  height: 146px;
  margin: 7px auto 0 386px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.2;
  font-style: italic;
  margin: -120px 763px 0 217px;
}

.u-section-1 .u-image-4 {
  width: 481px;
  height: 122px;
  margin: 29px auto 0 89px;
}

.u-section-1 .u-group-1 {
  width: 918px;
  min-height: 123px;
  height: auto;
  margin: 31px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-5 {
  font-size: 3rem;
  line-height: 1.2;
  font-weight: normal;
  margin: 9px 108px 0 78px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: normal;
  padding: 0;
}

.u-section-1 .u-icon-3 {
  width: 86px;
  height: 86px;
  margin: -100px 55px 0 auto;
  padding: 17px;
}

.u-section-1 .u-rotation-parent-1 {
  width: 86px;
  height: 86px;
  animation-timing-function: ease;
  margin: -90px auto 0 33px;
  padding: 0;
}

.u-section-1 .u-icon-4 {
  width: 86px;
  height: 86px;
  transform-origin: center center 0px;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
  padding: 13px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 272px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 468px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 468px;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    margin-left: 257px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -119px;
    margin-right: 663px;
    margin-left: 117px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    margin-top: 36px;
    margin-left: 66px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 24px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-1 .u-icon-4 {
    margin: -64px auto 0 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 208px;
  }

  .u-section-1 .u-line-1 {
    width: 720px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 37px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -320px;
    margin-right: 360px;
    margin-left: -3px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -15px;
    margin-right: 360px;
    margin-left: -11px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 10px;
    margin-left: 167px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -130px;
    margin-right: 563px;
    margin-left: 31px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 42px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    min-height: 196px;
    margin-top: 19px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 27px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: -50px;
    margin-right: 11px;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-top: -25px;
    margin-bottom: -42px;
    margin-left: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1212px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 207px;
    margin-top: 26px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: auto;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 313px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: 273px;
    margin-top: -599px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: 281px;
    margin-top: -4px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 16px;
    margin-right: 124px;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: -120px;
    margin-right: 291px;
    margin-left: 123px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 243px;
    margin-right: 90px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 170px;
    margin-top: 45px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-icon-3 {
    width: 54px;
    height: 54px;
    margin-top: -105px;
    margin-right: 90px;
    padding: 10px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 54px;
    height: 54px;
    margin-top: -2px;
    margin-left: 74px;
  }

  .u-section-1 .u-icon-4 {
    width: 54px;
    height: 54px;
    margin-top: -47px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1272px;
  }

  .u-section-1 .u-image-1 {
    height: 130px;
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
  }

  .u-section-1 .u-image-2 {
    height: 290px;
    margin-top: 334px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: -602px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 17px;
    margin-right: 24px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -119px;
    margin-right: 170px;
    margin-left: 44px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 244px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 281px;
    margin-top: 52px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-5 {
    margin-top: 15px;
  }

  .u-section-1 .u-btn-3 {
    font-weight: 700;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-top: -42px;
    margin-left: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1244px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 214px;
  margin: 0 auto;
}

.u-section-2 .u-image-2 {
  width: 239px;
  height: 203px;
  margin: -125px 12px 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  width: 617px;
  margin: -67px auto 0;
}

.u-section-2 .u-image-3 {
  width: 208px;
  height: 208px;
  margin: -432px auto 0 28px;
}

.u-section-2 .u-text-2 {
  width: 688px;
  margin: 201px auto 0;
}

.u-section-2 .u-line-1 {
  width: 500px;
  margin: 52px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  width: 550px;
  margin: 40px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 550px;
  margin: 34px auto 0;
}

.u-section-2 .u-image-4 {
  width: 227px;
  height: 227px;
  margin: -317px auto 0 40px;
}

.u-section-2 .u-image-5 {
  width: 208px;
  height: 208px;
  margin: -227px 43px 60px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1239px;
  }

  .u-section-2 .u-image-1 {
    width: 499px;
    height: 159px;
    margin-top: 11px;
    margin-right: 96px;
  }

  .u-section-2 .u-image-2 {
    width: 163px;
    height: 168px;
    margin-top: -80px;
    margin-right: 22px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -77px;
    margin-left: 52px;
    margin-right: 52px;
  }

  .u-section-2 .u-image-3 {
    width: 150px;
    height: 150px;
    margin-top: -471px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 300px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 107px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 41px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 29px;
  }

  .u-section-2 .u-image-4 {
    width: 140px;
    height: 140px;
    margin-top: -346px;
    margin-left: 38px;
  }

  .u-section-2 .u-image-5 {
    width: 123px;
    height: 123px;
    margin-top: -140px;
    margin-right: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1240px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 41px;
  }

  .u-section-2 .u-image-2 {
    height: 169px;
    margin-top: -125px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -67px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: 540px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1594px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 108px;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 206px;
    height: 163px;
    margin-top: 244px;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    font-weight: 700;
    margin-top: -407px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -522px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 168px;
  }

  .u-section-2 .u-line-1 {
    width: 340px;
    margin-top: 188px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
  }

  .u-section-2 .u-text-4 {
    width: 340px;
  }

  .u-section-2 .u-image-4 {
    width: 176px;
    height: 176px;
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-2 .u-image-5 {
    width: 136px;
    height: 136px;
    margin-top: -543px;
    margin-right: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1091px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 49px 0 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 679px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 36px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  width: 369px;
  margin: 26px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 26px 27px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 335px;
  height: 222px;
  margin: 27px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 679px;
}

.u-section-3 .u-container-layout-2 {
  padding: 15px 60px;
}

.u-section-3 .u-custom-html-1 {
  height: auto;
  min-height: 525px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  margin: 49px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 861px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 737px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 737px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-custom-html-1 {
    min-height: 620px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    width: 300px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 199px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 3px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 37px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 242px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1524px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}